@charset "utf-8";
/* CSS Document */

/* 初始化环境 */
body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:20px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
p{text-indent: 2em; padding:0 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/

/* 默认链接颜色 */
/* 全局字体定义 */
body,td,th {
	font-family: "宋体";
}
.top{color:#666666;font-size:12px;line-height:28px;}
.top a{color:#666666;}
.top a:hover{color:#666666;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.pad{padding:8px;}
.gray{color:#666666;}
.gray a{color:#666666;}
.gray a:hover{color:#666666;text-decoration:underline;}
.frontword{font-size:14px;}
.frontword2{font-size:16px;float:left;}
.redword{font-family:"黑体";font-size:14px;color:red; line-height:24px;}
.redword a{ color:red; }
.whiteword { color:#FFF; }
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword a:hover{ color:red;}
.redword1{font-family:"黑体";font-size:18px;color:red; line-height:24px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword,.brownword a{color:#4f0000;font-size:12px;}
.fntB{font-weight:bold;}
.fntHei{font-family:"黑体";font-size:14px;}

.w_title{font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#eaf1f5; border-bottom:1px solid #aec6dd;background-image: url(images/line1.jpg)}
.w_title3{color:#fff;font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#185e9a; border:1px solid #aec6dd;background-image: url(images/line2.jpg);}

.w_name{font-family:"Microsoft YaHei";color:#fff;font-size:20px;float:left;line-height:40px;text-indent:1em;}
.w_name1{font-family:"Microsoft YaHei";color:#fff;font-size:17px;float:left;line-height:36px;text-indent:1em;}
.w_more{float:right;padding:2px 10px 0 0;line-height:24px;font-size:12px;font-weight:normal;}
.w_more1{float:right;padding:2px 10px 0 0;line-height:24px;color:black;font-size:12px;font-weight:normal;}
.w_more a{outline-style:none;color:#9ecaef; text-decoration:none;}
.w_more a:hover{color:#9ecaef; text-decoration:underline;}
.w_more1 a{outline-style:none;color:black; text-decoration:none;}
.w_more1 a:hover{color:black; text-decoration:underlinee;}

.c_t_04{
	font-size: 20px;
	font-family: "Microsoft YaHei";
	font-weight: normal;
	line-height: 38px;
	color: #cc2e2f;
}
.c_t_04 h1 a:link,.c_t_04 h1 a:visited{color:#cc2e2f;text-decoration:none;}
.c_t_04 h1 a:hover{color:#cc2e2f;text-decoration:underline;}
.c_t_04 p{line-height:20px;text-align:center;}

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{
	color: #000;	
}

textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
table,td,tr{background-repeat:no-repeat; background-position:center center;}

.clearit{clear:both;font-size:0;line-height:0;height:0;}


.c_memo{color:#333;}
img{border-color:#83a9d1;border-style:solid;}
/* 图片默认边线颜色 */

/* ---------- 全局公用样式 end ---------- */

.bg2{padding:0 0 0 15px; font-size:20px; font-family:"微软雅黑"; line-height:35px; margin:0 auto; width:1180px; height:1113px; background:url(images/bg2.jpg) no-repeat; background-position:center; background-position:top;}
.bg2{padding:0 0 0 15px; font-size:20px; font-family:"微软雅黑"; line-height:35px; margin:0 auto; width:1180px;}

body{ background:url(images/bg.jpg) no-repeat; background-position:center; background-position:top;}
.zi_1{padding:655px 0 0 15px;  _padding:660px 0 0 15px; font-size:20px; font-family:"微软雅黑"; line-height:35px; margin:0 auto; width:780px; height:233px;}
.ge{ font-size:30px; color:#F00;}
.ge_1{ font-size:30px; color:#F60;}

.ti{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:800px; color:#FFF; height:269px; line-height:30px;  _line-height:20px;}

.zi_2{padding:0 0 0 50px;  _padding:0 0 0 35px; font-size:20px; font-family:"微软雅黑"; line-height:32px;  _line-height:27px; margin:0 auto; width:820px; height:372px; color:#FFF;}
.ge_2{ padding:0 0 0 367px;}

.left{width:250px; font-size:15px; padding:13px 0 0 0; _padding:13px 0 0 10px;line-height:18px;  float:left;}
.right{width:250px; font-size:15px; padding:13px 60px 0 0; _padding:13px 50px 0 0; line-height:18px; float:right;}
.ge_3{font-size:15px;}
.ie6{_padding:0 0 0 10px;}
.left_1{width:330px; font-size:15px; padding:12px 0 0 0; _padding:13px 0 0 10px; line-height:18px; _line-height:22px; float:left;}
.right_1{width:310px; font-size:15px; padding:13px 0 0 0; _padding:13px 0 0 0; line-height:18px; _line-height:19px; float:right;}
.ge_4{ padding:0 0 0 390px;}
.left_2{width:330px; font-size:15px; padding:12px 0 0 0; _padding:13px 0 0 10px; line-height:18px; _line-height:18px; float:left;}
.right_2{width:310px; font-size:15px; padding:13px 0 0 0; _padding:13px 0 0 0; line-height:18px; _line-height:25px; float:right;}

.zi_3{padding:0 0 0 50px;  _padding:0 0 0 35px; font-size:20px; font-family:"微软雅黑"; line-height:32px; _line-height:24px; margin:0 auto; width:820px; height:486px; color:#FFF;}

.ti_1{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:800px; color:#FFF; height:760px; line-height:30px;}
.ti_2{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:800px; color:#FFF; height:2195px; line-height:30px;}
.ti_3{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:800px; color:#FFF; height:815px; line-height:30px;}
.ti_4{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:800px; color:#FFF; height:65px; line-height:30px;}
.ti_5{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:800px; color:#FFF; height:370px; line-height:30px; border: solid 1px #999;}
.ti_6{ font-size:25px;font-family:"微软雅黑";margin:0 auto; width:850px; color:#FFF; height:370px; line-height:30px; border: solid 1px #999;}

.zi_4{color:#000;}



.topNav {font-size:12px; padding: 0; overflow: hidden; width: 980px; margin: 0 auto 0 auto; height: 25px; }
.hd_nav { font-size: 12px; width: 980px; margin: 0 auto 0 auto; overflow: hidden; height: 25px; background-color: #f1f1f1; }
.hd_nav * { padding: 0; margin: 0; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1","\5b8b\4f53","Arial"; }
.hd_nav ul { list-style: none; }
.hd_nav li { color: #333; line-height: 14px; margin-left: -1px; float: left; padding: 5px 9px 0 9px; background-image: url(http://www.p5w.net/images/hd_bg.gif); background-repeat: no-repeat; background-position: right 6px; }
.hd_nav li.last { background-image: none; }
.hd_nav li a, .hd_nav li a:visited { color: #333; text-decoration: none; }
.hd_nav li a.red { color: #ff0000; }
.hd_nav li a:hover { color: #ff0000; text-decoration: underline; }

.footer { font-size:12px;color :#666; font-family: Arial; width: 980px; margin: 4px auto 0 auto; height: 130px; overflow: hidden; background-color: #FFF; border-top: 1px solid #ccc; }
.footer a { color :#666; text-decoration :none; }
.footer a:hover { color :#ff0000; text-decoration :underline; }
.footer .footer-inner {width:800px; margin :0 auto 0 auto;}
.footer .f-l { width :460px;float :left ; text-align :center; margin-top:8px; }
.footer .f-l p { margin :0; padding :0; line-height :22px;}
.footer .f-r { float :left ;margin-top:8px; line-height :22px; text-align :left; }
